Salve ragazzi.

Allora, avevo già scritto qualche giorno fa perché io e mio fratello, dopo essere riusciti ad installate Lubuntu 11.10 sul nostro Amd riciclato, abbiamo avuto problemi con Youtube e Flash player, problemi che evidentemente non abbiamo ancora risolto.

Nel frattempo abbiamo fatto dei tentativi seguendo varie istruzioni e consigli che abbiamo trovato sulle discussioni del forum, ma non è servito a niente. Poi abbiamo disinstallato tutto ciò che trovavamo su Synaptic riguardante Flash player, di modo che abbiamo potuto reinstallare una versione di flash piu vecchia, in particolare la 11.1-102.55.

L'installazione di questa versione sembra essere andata a buon fine, ma quando apro qualunque video su Youtube mi dà

è necessario adobe flash player, scarica la versione piu recente

dopo di che mi manda su un sito che mi fa scaricare la versione 11.2 che la scarico, però non funziona, nel senso che non si installa proprio.

A questo punto siamo nel pallone più totale e non sappiamo più che fare. Abbiamo scaricato anche minitube, ma non funziona neanche quello.
Aiuto!

chiesto 31 Dic '13, 12:09

car_da_rally_84's gravatar image

car_da_rally_84
10258

modificato 31 Dic '13, 13:42

enzotib's gravatar image

enzotib ♦♦
14.0k112186

Abbiamo anche provato ad accedere a youtube tramite www.youtube.com//html5 (spero sia scritto bene) ma non è cambiato granché: abbiamo provato a disattivare il flash player da chrome; con flash player disattivato se proviamo a visualizzare un video ci appare il riquadro nero col messaggio di aggiornare flash player, ma anche aggiornando non funziona.

(31 Dic '13, 12:20) car_da_rally_84 car_da_rally_84's gravatar image

Se invece riattiviamo il flash player da chrome su youtube esce il riquadro grigio con il pezzo di puzzle (mancante) ed appare il messaggio in giallo in alto che dice impossibile caricare Shockwave Flash. Il fatto che non funzionano nessun plugin e neanche minitube ci fa sorgere il sospetto che il problema non dipenda dai plugins ma da altri componenti (come scheda di rete o modem). Similmente, non siamo riusciti a far funzionare neanche con firefox.

(31 Dic '13, 12:20) car_da_rally_84 car_da_rally_84's gravatar image

Lubuntu 11.10 non è più supportato, come mai avete installato proprio questa versione?

Il problema può essere dovuto all'incompatibilità tra la nuova versione di flash player e le vecchi versioni di firefox

(31 Dic '13, 14:08) alevipri alevipri's gravatar image

abbiamo installato lubuntu 11.10 perchè è stata l'unica versione che siamo riusciti ad far funzionare. cmq i probremi li abbiamo avuti sia con firefox che con chrome. stà mattina, oltre a disinstallare e reintallare chrome, abbiamo fatto anche un'altra prova: digitando "chrome://plugin" abbiamo visto quale era la cartella su cui flashplayer era installato (o dove sarebbe dovuto essere installato); poi siamo entrati in quella cartella attraverso la cartella home e ci è sembrato che in realtà i file di flashplayer non ci sono.

(31 Dic '13, 15:28) car_da_rally_84 car_da_rally_84's gravatar image

..ciò vuol dire forse che in realtà flashplayer non è installato o che è installato ma in un'altra cartella? come si fa per verificare ciò?

(31 Dic '13, 15:29) car_da_rally_84 car_da_rally_84's gravatar image

adesso abbiamo installato java 7 e qualche video inizia a funzionare, tra l'altro anche con una discreta velocità e fluidità. però per la maggior parte dei video di you tube persistono i soliti problemi di flash player e quindi non si vedono. ma java 8 esiste? se si, per installarlo devo prima disinstallare la 7? come si fa?

(31 Dic '13, 17:14) car_da_rally_84 car_da_rally_84's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×46

domanda posta: 31 Dic '13, 12:09

domanda visualizzata: 875 volte

ultimo aggiornamento: 31 Dic '13, 17:14

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.